
	.cinematography #video-gallery .grid-item{
		padding: 4px;
    box-sizing: border-box;
max-width:600px;
		width: 25%;
		
		position: relative;
		transition: 0.5s ease-out;
	}
	.cinematography #video-gallery .grid-item .thumb{
		width: 100%;
	}
.cinematography .play-video{
    position: absolute;
    width: 100px;
    height: 100px;
    border: 3px solid rgba(255,255,255,0.8);
    border-radius: 140px;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -50px;
    background: rgba(0,0,0,0.1);
    transition: 0.5s ease-out;
      
	}
	.cinematography .play-video img{
		width: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -10px;
        opacity: 0.4;
        transition: 0.5s ease-out;
	}
	.cinematography .grid-item:hover .play-video img{ 
		opacity: 0.9;
		transition: 0.5s ease-out;
		}
	
	.cinematography .grid-item:hover .play-video { 
		  background: rgba(0,0,0,0.2);
		  transition: 0.5s ease-out;
		}
	
	
	.cinematography #video-gallery{
		margin-left: auto;
    margin-right: auto;
    width: 95%;
    }
	
	
	.cinematography #video-gallery .grid-item:hover{
		opacity: 0.95
		transition: 0.5s ease-out;
	}
	body {
	font-family: Muli, sans-serif;
	/*
	 background: url(../img/bg.jpg) no-repeat -60px 0px;
	 background-size: 110%;
	 */
	background: #fff;

}
.main-header{
	position: relative;
	z-index: 3;
	width:100%;
}
#page-header {
	
	z-index: 1;
}

.eon-logo {
	background: url(../img/eon-web-logo-dark.png) no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -1000px;
	background-size: 100%;
}
#main-logo {

	width: 130px;
	height: 70px;
	margin-top: 29px;
	margin-left: 20px;
}
#menu-main {
	margin-top: 25px;
}
#menu-main .nav-link {
	color: #000;
    text-shadow: 4px 2px 7px #fff;
	font-family: Muli, sans-serif;
	text-transform: uppercase;
	font-size: 11.5px;
	letter-spacing: 1px;
	margin-left: 17px;
	margin-right: 17px;

}
#menu-main a {

	font-family: Muli, sans-serif;
	font-size: 12.5px;
	letter-spacing: 1px;
}
#menu-main .collapse-menu a {
	color: #4d504a;
}

.menu-btn {
	display: none;
}
.eltdf-hm-lines {
	position: relative;
	display: block;
	width: 53px;
	height: 8px;
}
.eltdf-hm-line.eltdf-line-1, .eltdf-hm-line.eltdf-line-2 {
	position: absolute;
	left: 0;
	height: 1px;
	width: 100%;
	background-color: currentColor;
	/* border-radius: 12px; */
	/* -webkit-transition: width .3s ease; */
	-o-transition: width .3s ease;
	/* transition: width .3s ease;

	 */
}
.eltdf-hm-line.eltdf-line-2 {
	top: 7px;
}
.eltdf-hm-label {
	margin: 1px 10px 0 0;
	font-family: Muli, sans-serif;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: .3em;
	text-transform: uppercase;
}
.eltdf-mobile-menu-icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
.align-items-center {
	display: flex;
	align-items: center;  /*Aligns vertically center */
	justify-content: center; /*Aligns horizontally center */
}
.animation-line {
	width: 0%;
	height: 2px;
	background: #fff;
	transition: 0.3s;
}
.nav-link:hover .animation-line {
	width: 100%;
	height: 2px;
	background: #fff;
}
.nav-item {

}
.dropdown-toggle_km {
	display: inline-block;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: .3em solid;
	border-right: .3em solid transparent;
	border-bottom: 0;
	border-left: .3em solid transparent;
}
.adjusttoscreen .carousel-caption {

}
#slider-top{border: 10px solid #fff;
    border-bottom: 0px;}
.carousel-item.custom-csskm {
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	    background-position: 10% 35%;
	width: 100%;
	height: 100%;
	border: 10px solid #fff;
}

#carouselExampleCaptions {
	width: 100%;
}
#carouselExampleCaptions .carousel-caption {

	right: 10%;
    left: 10%;
	z-index: 10;
	color: #fff;
	top: 15%;
	text-align: center;
	bottom: 15%;
}
.inside_caption {
	position: relative;
	top: 50%;
}
.read-more {
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 15px 60px;
	display: inline-block;
	font-size: 11px;
	font-family: Muli, sans-serif;
	letter-spacing: 2.5px;
	cursor: pointer;
	position: relative;
	    text-shadow: 0px 0px 20px #000;
}
.inside_caption h5 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 70px;
	text-transform: uppercase;
	letter-spacing: 10px;
	    text-shadow: 0px 0px 20px #000;
}
.inside_caption p {
	font-family: 'Cormorant Garamond', serif;
	font-size: 25px;
	letter-spacing: 0px;
}
.char {

	height: 40px;
	animation: an 1s ease-out 1 both;
	display: inline-block;
}
.carousel-caption p {
    text-shadow: 0px 0px 20px #000;
	animation: ab 1s ease-out 1 both;
	height: 40px;
}
@keyframes an{
from {
	opacity: 0;
	transform: perspective(500px) translate3d(0px, 40px, 00px) rotate3d(0, 00, 00, 25deg);
}
to {
	opacity: 1;
	transform: perspective(500px) translate3d(0, 0, 0);
}
}

@keyframes
ab {from{
	opacity: 0;
	transform: perspective(500px) translate3d(0px, 40px, 00px) rotate3d(0, 00, 00, 0deg);
}
to {
	opacity: 1;
	transform: perspective(500px) translate3d(0, 0, 0);
}
}

.moreinfo-animationline {

	background: #fff;
	position: absolute;
	transition: 0.5s;
}
.lftln {
	width: 1px;
	height: 0%;
	left: 0px;
	top: 0px;
	transition-delay: 0.5s;
}
.read-more:hover .lftln {
	height: 100%;
	transition-delay: 0s;
}
.rghttln {
	width: 1px;
	height: 0%;
	right: 0px;
	top: 0px;
	transition-delay: 0s;
}
.read-more:hover .rghttln {
	height: 100%;
	transition-delay: 0.5s;
}
.toptln {
	height: 1px;
	width: 0%;
	left: 0px;
	top: 0px;
	transition-delay: 0.5s;
}
.read-more:hover .toptln {
	width: 100%;
	transition-delay: 0s;
}
.btmtln {
	height: 1px;
	width: 0%;
	left: 0px;
	bottom: 0px;
	transition-delay: 0s;
}
.read-more:hover .btmtln {
	width: 100%;
	transition-delay: 0.5s;
}
.carousel-indicators .spin {
    box-shadow: 0px 0px 46px #666;
	width: 30px;
	height: 30px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #fff;
	background-clip: padding-box;
	border-radius: 48px;
	display: block;
	border: 1px solid #fff;
	background: transparent;
	position: absolute;
	top: 0px;
	left: 0px;
	transition: 0.5s;
}
.bullet-li {

	width: 5px;
	height: 5px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -2.5px;
	margin-left: -2.5px;
	transform: rotate(45deg);
}
.carousel-indicators li.active .spin, .carousel-indicators li:hover .spin {
	width: 40px;
	height: 40px;
	transition: 0.5s;
	top: -4px;
	left: -4px;
}
#carouselExampleCaptions .carousel-indicators li {
	background: transparent;
	width: 40px;
	height: 40px;
	position: relative;
}
.inside_caption .love {
	position: absolute;
	top: -90px;
	right: 25%;
	max-width: 15%;
}

@keyframes test1animation{
from {
	background-size: 0%;
}
to {
	background-size: 24%;
}
}
.add_test1animation{
	animation: test1animation 2s ease-out 1 both;
}
.section-1-h {
	      background-image: url(../img/info-bg-lft.jpg), url(../img/info-bg-rt.jpg);
    background-position: left bottom, right top;
    background-repeat: no-repeat, no-repeat;
    background-color: #f4f0ed;
    padding: 111px 0px;
    color: #72726c;
    font-family: cormorant garamond, serif;
    text-align: center;
    padding-bottom: 342px;
    height: 860px;
    background-size: 0%;
    margin-top: 100px;
    
        
}
.section-1-h h1 {
	text-align: center;
	font-size: 34px;
}
.section-1-h h1 span{
	
}

.section-1-h p {
	font-size: 23px;
    width: 970px;
    padding-top: 20px;
    letter-spacing: 1px;
        padding: 20px;
}
#desc-logo1 {
	width: 100%;
}
#desc-logo1 img {
	width: 200px;
	padding-bottom: 30px;
}
.section-2-h{
margin-top: -319px;
	   
  position: relative;
}
.section-2-h .video-1-h{
	
    border: 1px solid #fff;
	width:  1202px;
	 height:677px;
background-repeat: no-repeat;
    position: relative;
    max-width: 100%;
       background-size: cover;
    background-position: 50% 50%;
    height: 677.874px;
    display: flex;
    align-items: center;
        justify-content: center !important;
        max-width: 68%;
        z-index: 5;
}

#video-1-h{
	display:none;
width: 100%;
    height: 100%;
}
#video-1-h-play{
	  cursor: pointer;
    position: relative;
    opacity: 0.6;
      width: auto;
}
#video-1-h-play:hover{
	 opacity: 1;
}
   #video-1-h-play img {
    	position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
    opacity: 0.6;
    }




#masonryGrid .grid {
	margin: 0 auto;
	width: 1600px;
	max-width: 90%;
}
#masonryGrid .grid .grid-item {
    padding: 2px;
       
    max-width: 25%;
    box-sizing: border-box;
}
.grid-sizer {
	padding: 2px;
	margin-bottom: -2px;
	max-width: 25%;
	box-sizing: border-box;
	visibility: hidden;
}
.grid-item img {
	    width: auto;
}

#masonryGrid {
	margin-bottom: 0px;
      margin-top: 20px;
}
.inside-item {
        margin: 2px;
    cursor: pointer;
    position: relative;
    transition: 0.5s ease-out;
        overflow: hidden;
}
.lg-outer{
    transition: background-color 600ms ease 0s;
}

.lg-actions .lg-next, .lg-actions .lg-prev{
	color:#000;
	background-color: transparent;
}

.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover{
	color:#777;
	background-color: transparent;
}


.lg-img-wrap .lg-image{
	box-shadow: 0px 0px 240px #000;
    border: 5px solid #fff !important;
}




.lg-toolbar.lg-group{
	
    background-color: rgba(0,0,0,0.6);
}

.lg-toolbar .lg-icon,
.lg-close.lg-icon,
#lg-counter{
	color:#fff;
}
.lg-toolbar .lg-icon:hover,
.lg-close.lg-icon:hover,
#lg-counter:hover{
    color: #ccc;
}

.text-holder-outer{
	display: block;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 2;
    position: absolute;
    left: 0px;
    top: 0px;
     transition: 0.5s ease-out;
}

.text-holder{
	position: absolute;
    bottom: 40px;
    color: #fff;
    opacity: 0;
    transition: 0.5s ease-out;
}
.inside-item:hover .text-holder,
.grid-item:hover .text-holder{
	transition: 0.5s ease-out;
    left: 9%;
    opacity: 1;
}

#video-gallery .grid-item:hover .thumb{
	
}


.inside-item:hover .text-holder-outer,
.grid-item:hover .text-holder-outer{
	background: rgba(0,0,0,0.5);
}

.inside-item .text-holder h5,
.grid-item .text-holder h5{
	text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

.inside-item .text-holder .couple-name,
.grid-item .text-holder .couple-name{
	
text-transform: uppercase;
    font-family: 'Cormorant Garamond', serif;
    font-size: 22px;
    letter-spacing: 2px;
    
}

.text-holder{
	    left: -4px;
}

.inside-item  img{
	      position: relative;
    left: 0px;
    top: 0px;
    z-index: 1;
    transition: 0.5s ease-out;
    min-height: 300px;
    max-height: 586px;
}

.inside-item:hover img,
	.grid-item:hover thumb{
transform: scale(1.1);
}
.inside-item:hover .animation-line,
.grid-item:hover .animation-line{
	width: 100%;
	  transition: 0.5s ease-out;
}
.social-icon{
	     font-family: Cormorant Garamond;
    width: 300px;
    margin: 58px 0px;
}
.inner-icons{
	   width: 300px;
    height: 30px;
    background: url(../img/social_icon.png) no-repeat;
    background-position: 0px 0px;
    background-size: 100%;
    margin: 20px 0px;
    position: relative;
	    
}
.follow-title{
	       font-size: 23px;
    font-family: Cormorant Garamond;
    color: #4d504a;
    font-weight: 400;
    letter-spacing: .15em;
    text-align: center;
}
.social-icon .email{
	    text-align: center;
    font-size: 20px;
    font-style: italic;
}
.inner-icons a{
	    width: 30px;
    height: 30px;
    position: absolute;
   
    background: rgba(0,0,0,0.3);
    top: -2px;
}
.inner-icons .fb{
	    left: -7px;
	    background: url(../img/social_icon.png) no-repeat;
    background-position: 7px 3px;
    background-size: 926%;
    background-color: #fff;
    transition:0.5s
}
.inner-icons .fb:hover,
.inner-icons .insta:hover,
.inner-icons .twitter:hover,
.inner-icons .youtube:hover{
	transform: scale(1.3);
}


.inner-icons .insta{
	    left: 80px;
    background: url(../img/social_icon.png) no-repeat;
    background-position: -79px 3px;
    background-size: 986%;
    background-color: #fff;
    transition: 0.5s;
}
	.inner-icons .twitter{
	    left: 174px;
    background: url(../img/social_icon.png) no-repeat;
    background-position: -171px 2px;
    background-size: 985%;
    background-color: #fff;
    transition: 0.5s;
}
	.inner-icons .youtube{
left: 272px;
    background: url(../img/social_icon.png) no-repeat;
    background-color: #fff;
    transition: 0.5s;
    background-position: -267px 2px;
    background-size: 985%;
}

.social-icon-outer {
	justify-content: center !important;
}
.social-icon-outer .col-2 {

	max-width: 330px;
}
.fixed-menu {
	position: fixed !important;
	z-index: 1000;
	top: 0px;
	width: 100%;
	background-color: #fff;
	padding-bottom: 8px;
	transform: translateY(-114px);
	border-bottom: 2px solid #ccc;

}
.fixed-menu-show {
	transform: translateY(-16px);
	transition: 0.5s;
	transition-timing-function: ease-in-out;
}
.fixed-menu #menu-main .nav-link {
	color: #000;
	text-shadow: 4px 2px 7px #fff;
}
.fixed-menu .eon-logo {
	background: url(../img/eon-web-logo-dark.png) no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -1000px;
	background-size: 100%;
}
.addtrans{
	transition: 0.5s;
	transition-timing-function: ease-in-out;
}
  .morephotography {
  margin: 30px;
    position: relative;
    margin-top: 26px;
    margin-bottom: 39px;
        justify-content: center!important;
   }
.morephotography .read-more{
	    border: 1px solid #ccc;
	    color: #888;
	    text-shadow: 0px 0px 0px #000;
}
.morephotography .moreinfo-animationline{
	    background: #111;
}

.fixed-menu .animation-line {
    width: 0%;
    height: 2px;
    background: #000;
    transition: 0.3s;
}

.fixed-menu  .nav-link:hover .animation-line {
    width: 100%;
    height: 2px;
    background: #000;
}


.vertical-line{
	position: absolute;
    left: 50%;
    top: 88px;
    width: 1px;
    height: 131px;
    background: #bbb;
    z-index: 10;
}

.container .intro-box-outer{
	  width: 370px;
    text-align: center;
}
.intro-box{
	    margin: 3px;
	    margin-bottom: 60px;
	    
}
.intro-box .icon-intro{
	    width: 56px;
    height: 56px;
   
    background-position: 2px 0px;
    margin-bottom: 20px;
  
    transform: translateY(-17px);
		transition: 0.4s;
	transition-timing-function: ease-in-out;
}

.intro-box:hover .icon-intro{
	   transform: translateY(0px);
		transition: 0.3s;
	transition-timing-function: ease-in-out;
}




 .intro-box.one .icon-intro{
	 background: url(../img/intro-icons/1.png) no-repeat;
	     background-position: 2px 0px;
}

.intro-box.two .icon-intro{
	 background: url(../img/intro-icons/4.png) no-repeat;
	 background-position: 9px 0px;
}

.intro-box.three .icon-intro{
	 background: url(../img/intro-icons/2.png) no-repeat;
	 background-position: 6px 0px;
}

.intro-box.four .icon-intro{
	 background: url(../img/intro-icons/3.png) no-repeat;
}

.intro-box.five .icon-intro{
	 background: url(../img/intro-icons/5.png) no-repeat;
	 width: 59px;
}

.intro-box.six .icon-intro{
	 background: url(../img/intro-icons/6.png) no-repeat;
	 background-position: 4px 0px;
}

.intro-box h4{
	    font-size: 20px;
    letter-spacing: 2px;
    color:#666;
}
.intro-box .intro-para{
	padding-top: 16px;
	  color:#666;
}

.two-hearts{
	    text-align: center;
	    font-size: 22px;
    letter-spacing: 1.3px;
    margin-top: 54px;
    margin-bottom: 85px;
}
.lf-2{
	 background: url(../img/lf-2.png) no-repeat;
 width: 150px;
    height: 118px;
   
    background-position: 0px 0px;
}

.section-2-h .lf-2{
	    position: absolute;
    bottom: 180px;
    left: 140px;
    z-index: 2;
}

#enjoy-day-1 {
	position: relative;
    overflow: hidden;
     color: #fff;
    text-align: center;
    margin-top: 40px;
}


.outer-bg{
	    background-color: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0%;
    
    background-attachment: fixed;
    height: 100%;
    transform: scale(1.2);
    width: 100%;
    position: absolute;
        filter: brightness(0.7);
}

#enjoy-day-1 h3{
	font-family: 'Cormorant Garamond', serif;
    font-size: 51px;
    letter-spacing: 7px;
}

#enjoy-day-1 .desc1{
	   padding-top: 4px;
    padding-bottom: 39px;
    font-size: 17px;
    font-style: italic;
}


.k-title h4{
	         font-size: 37px;
    text-transform: uppercase;
    font-family: 'Cormorant Garamond', serif;
    letter-spacing: .2em;
    margin-top: 95px;
    color: #4d504a;
    text-align: center;
       
}

#carouseltestemonials  .carousel-item{
	position: relative;
    min-height: 449px;
}
#carouseltestemonials .carousel-item img{
	max-width:768px;
}
#carouseltestemonials{
	width:100%;
}
@keyframes testemonialimg{
from {
	opacity: 0;
	transform: perspective(500px) translate3d(0px, 140px, 00px) rotate3d(0, 00, 00, 25deg);
}
to {
	opacity: 1;
	transform: perspective(500px) translate3d(0, 0, 0);
}
}
#carouseltestemonials .preview-img{
	position: absolute;
    top: 50px;
    left: 0px;
    width: 50%;
    animation: testemonialimg 1s ease-out 1 both;
    z-index: 2;
	
}
#carouseltestemonials .testimonial-text{
	position: absolute;
    width: 55%;
    background-color: #f2f3f0;
    right: 0px;
    top: 0px;
    height: 390px;
     z-index: 1;
     color: #72726c;
}
#carouseltestemonials .testimonial-date{
text-align: center;
    margin-bottom: 20px;
    font-style: italic;
    font-size: 13px;


}
#carouseltestemonials .testimonial-para{
text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 25px;
}
#carouseltestemonials .testimonial-author{
text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 600;
}
#carouseltestemonials .testimonial-text-inner{
	width:72%;
}

#carouseltestemonials .carousel-control-next, 
#carouseltestemonials .carousel-control-prev{
	    width: 50px;
	    height: 20px !important;
	        filter: invert(100%);
	        bottom: 20px;
	        top: auto;
}
.bodyloading{
	    overflow: hidden;
}

#loading-content{
	      background: #fff;
    width: 100%;
    height: 100%;
    position: fixed;
  z-index: 1400;
    top: 0px;
    left: 0px;
    overflow: hidden;
    
}
#loading-content .spinner-border{
	    position: absolute;
    left: 50%;
    top: 50%;
        margin-top: -16px;
    margin-left: -16px;
}
#carouseltestemonials .carousel-control-prev {
    right: 50px;
     left: auto;
}

.sub-title div{
	text-transform: none;
    font-style: italic;
    color: #84847c;
    font-size: 16px;
      margin-bottom: 75px;
    }
    

.col.insta-post{
	overflow: hidden;
	width:25%;
	padding: 0;
	 transition: 1s;
	     transition-timing-function: ease-in-out;
}

.col.insta-post:hover img{
	    transform: scale(1.2);
	        filter: brightness(70%);
	    transition: 1s;
}

.col.insta-post a {
	width:100%
}
.col.insta-post a img{
	width:100%;
	 transition: 1s;
	     transition-timing-function: ease-in-out;
}

.sub-title, .k-title{
	    justify-content: center!important;
}

.form-km {
		border: 1px solid #e1e1e1;
		padding: 110px;
		margin-bottom: 100px;
	}
	.t-f-1, .t-f-2 {
	border: 0;
    border-bottom: 1px solid #e1e1e1;
    font-family: Muli,sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    color: #84847c;
    letter-spacing: 3px;
    padding-bottom: 0px;
    width: 98%;
    margin-bottom: 65px;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    height: 31px;
    transition: 0.6s;
	}
	.t-f-2 {
		min-height: 100px;
		margin-bottom: 0px;
		resize: none;
	}
	.submit-btn {
		color: #fff;
		background-color: #afafa5;
		border: 1px solid transparent;
		padding: 13px 54px;
		min-width: 221px;
		text-align: center;
		font-family: inherit;
		font-size: 11px;
		text-transform: uppercase;
		letter-spacing: 2px;
		outline: none;
		margin: 40px;
		transition: 0.6s;
	}
.submit-btn:hover{
	background-color: #000;
	transition: 0.6s;
}
.t-f-1:hover,.t-f-1:active,.t-f-1:focus,
.t-f-2:hover,.t-f-2:active,.t-f-2:focus{
	 border-bottom: 1px solid #000;
	 color: #000;
	 transition: 0.6s;
}

.dark-logo{
	
background-image: url(../img/eon-web-logo-dark.png) !important;
}

.footer .p-2{
	
    width: 33%;
    min-width: 290px;

}


.form-km .col{
position: relative
}
.form-km .invalid-feedback, .form-km .valid-feedback{

position: absolute;
top: 34px;
}
.form-km .valid-feedback{
color: #666;
}
.datepicker-days{ font-size: 11.5px;}

.submit_done{
top: 90px !important;
    text-align: center;
    left: 0px;

}
/* contact us start */

.contact_us .submit-btn{
	    margin: 0px
}
#google_map{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 65px;
}
.contact_us #menu-main .nav-link{
	
	color: #000;
    text-shadow: 4px 2px 7px #fff;
}

.contact_us  .main-header .eon-logo {
  background: url(../img/eon-web-logo-dark.png) no-repeat;
    background-size: 100%;
    }
   .contact_us  .main-header{
    	position: relative;
    }
    
    .contact_us  .form-km .col {
    position: relative;
    width: 100%;
    flex-basis: unset;
}
   .contact_us .sub-title div {

    margin-bottom: 54px;
}
   .contact_us .form-km {
    border: 0px solid #e1e1e1;
    padding: 15px;
    margin-bottom: 100px;
            margin-top: 48px;
}
.contact_details{
	line-height: 63px;
}
     .contact_us .t-f-1,  .contact_us .t-f-2{
    	    margin-bottom: 39px;
    }
    
    .contact_us .nav-link:hover .animation-line{
    	    background: #666;
    }
       .contact_us .nav-link .animation-line{
    	    background: #666;
    }
    .contact_us  .k-title h4{
    	  margin-top: 0;
    	      margin-bottom: 40px;
    }
    .contact_us .contact_details .email{
    	display: none;
    }
    .contact_details h4{
    	    text-transform: uppercase;
    font-family: 'Cormorant Garamond', serif;
    letter-spacing: 3px;
    
    }
     .contact_details h5{
    	 
    font-family: 'Cormorant Garamond', serif;
    
    
    }
    .contact_row{
    	margin-bottom: 10px;
    }
    
   .contact_us .contact_details .social-icon-outer {
    justify-content: left !important;
}
  .contact_us .contact_details .social-icon {
  margin-bottom: 40px;
    margin-top: 15px;
} 

.contact_row .col{
	    margin-bottom: 23px;
}
/* contact us end */


    .navbar-nav .activez{
        font-weight: bold;
       }
       
/* about us end */
.about_us .fb-pages iframe{
		padding: 10px;
		width: 100%;
	}
		.about_us .section-1-h{
	 background: none !important;
    margin-top: 0px;
    padding-top: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    height: auto;
    
    
	}
	
	.about_us #enjoy-day-1 {
   position: relative;
    overflow: hidden;
    color: #fff;
    text-align: center;
    margin-top: 25px;
    height: 460px !important;
}
	
	
	.about_us #enjoy-day-1 h3 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 34px;
    letter-spacing: 0px;
}

.about_us #menu-main .nav-link{
	color: #000;
    text-shadow: 4px 2px 7px #fff;
}
  .about_us .nav-link:hover .animation-line{
    	    background: #666;
    }
       .about_us .nav-link .animation-line{
    	    background: #666;
    }
.about_us  .main-header .eon-logo {
  background: url(../img/eon-web-logo-dark.png) no-repeat;
    background-size: 100%;
    }
  
   .about_us  .main-header{
    	position: relative;
    }
    .about_us .fb-pages iframe{
		    padding: 10px;
    width: 100%;
    border: 1px solid #ccc;
    max-width: 522px;
        height: 523px;
	}
		.about_us .section-1-h{
	 background: none !important;
    margin-top: 0px;
    padding-top: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    height: auto;
    
    
	}
	
	.about_us #enjoy-day-1 {
   position: relative;
    overflow: hidden;
    color: #fff;
    text-align: center;
    margin-top: 25px;
    height: 460px !important;
}
	
	
	.about_us #enjoy-day-1 h3 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 34px;
    letter-spacing: 0px;
}

 
/* about us end */

.fixed-menu-started{
	margin-top: 120px;
}



/* portfolio start */
.portfolio .k-title h4{
	    margin-top: 45px;
    margin-bottom: 75px;
	}


.portfolio #menu-main .nav-link{
	color: #000;
	
    text-shadow: 4px 2px 7px #fff;
}
  .portfolio .nav-link:hover .animation-line{
    	    background: #666;
    }
       .about_us .nav-link .animation-line{
    	    background: #666;
    }
.portfolio  .main-header .eon-logo {
  background: url(../img/eon-web-logo-dark.png) no-repeat;
    background-size: 100%;
    }

  .portfolio  .main-header{
    	position: relative;
    }

/* portfolio end */


.portrait{
	    background-size: auto !important;
	animation: moveportrait 10s ease-out 1 both;
	}


@keyframes moveportrait{
from {
	background-position-y: -200px;
	
}
to {
	background-position-y: -1200px;
	
}
}

.select-search .submit-btn{
	margin: 0;
	padding: 13px 14px;
    min-width: 151px;
}
.select-search{
	 justify-content: center!important;
}
.select2-container{
	
    margin-right: 11px;
}
	.select2-selection.select2-selection--single{
		  
		    height: 44px;
    border-radius: 0px;
	}
	.select2-container .select2-selection--single .select2-selection__rendered{
		    padding-top: 5px;
	}
	
	.select2-container--default .select2-selection--single .select2-selection__arrow b{
		    top: 80%;
	}
	.select2-container--default .select2-results__option--highlighted[aria-selected]{
		background-color: #afafa5;
	}


.cinematography .k-title h4{
	    margin-top: 45px;
    margin-bottom: 75px;
	}


.cinematography #menu-main .nav-link{
	color: #000;
    text-shadow: 4px 2px 7px #fff;
}
  .cinematography .nav-link:hover .animation-line{
    	    background: #666;
    }
       .cinematography .nav-link .animation-line{
    	    background: #666;
    }
.cinematography  .main-header .eon-logo {
  background: url(../img/eon-web-logo-dark.png) no-repeat;
    background-size: 100%;
    }

  .cinematography  .main-header{
    	position: relative;
    }
